/* @override http://localhost:8888/id2015/assets/ull/grid.css */

/* @override http://localhost:8888/id2015/assets/ull/grid.css */

/* --------------------------------------------------
	:: Grid
------------------------------------------------- */

/* Standard Row  */
 	
.container { width: 100%; max-width: 100%; float: left; position: relative;}
.container .container {padding-left: 0px; padding-right: 0px; width: 100%;}

.row { width: 100%; max-width: 1010px; min-width: 0px; margin: 0 auto; position: relative; }
.container.wide .row { width: 100%; max-width: 1010px; min-width: 0; margin: 0 auto; }

/* To fix the grid into a certain size, set max-width to width */
.row .row { min-width: 0; }

.column, .columns { margin-left: 2%; float: left; min-height: 1px; position: relative; }
.column:first-child, .columns:first-child { margin-left: 0; }
[class*="column"] + [class*="column"]:last-child { float: right; }
[class*="column"] + [class*="column"].end { float: left; }
	
.row .one{width:6.500000%;}
.row .two{width:15.000000%;}
.row .three{width:23.500000%;}
.row .four{width:32.000000%;}
.row .five{width:40.500000%;}
.row .six{width:49.000000%;}
.row .seven{width:57.500000%;}
.row .eight{width:66.000000%;}
.row .nine{width:74.500000%;}
.row .ten{width:83.000000%;}
.row .eleven{width:91.500000%;}
.row .twelve{width:100.000000%;}

.row .bodytext{width:61.835%;margin-left:13%;}

.row .offset-by-one{margin-left:10.333333%;}
.row .offset-by-two{margin-left:18.666666%;}
.row .offset-by-three{margin-left:27%;}
.row .offset-by-four{margin-left:35.333333%;}
.row .offset-by-five{margin-left:43.666666%;}
.row .offset-by-six{margin-left:52%;}
.row .offset-by-seven{margin-left:60.333333%;}
.row .offset-by-eight{margin-left:68.666666%;}
.row .offset-by-nine{margin-left:77%;}
.row .offset-by-ten{margin-left:85.333333%;}

.row .centered { float: none; margin: 0 auto; }
.row .offset-by-one:first-child{margin-left:8.5%;}
.row .offset-by-two:first-child{margin-left:17%;}
.row .offset-by-three:first-child{margin-left:25.5%;}
.row .offset-by-four:first-child{margin-left:34.0%;}
.row .offset-by-five:first-child{margin-left:42.5%;}
.row .offset-by-six:first-child{margin-left:51.00000%;}
.row .offset-by-seven:first-child{margin-left:59.50000%;}
.row .offset-by-eight:first-child{margin-left:68.00%;}
.row .offset-by-nine:first-child{margin-left:76.5%;}
.row .offset-by-ten:first-child{margin-left:85%;}
.row .offset-by-eleven:first-child{margin-left:93.5%;}




img, object, embed { max-width: 100%; height: auto;	}
img { -ms-interpolation-mode: bicubic; }
#map_canvas img, .map_canvas img {max-width: none!important;}

/* Nicolas Gallagher's micro clearfix */
.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }








/* Row No Margins - only work with standard usage - no source ordering or centered elements */

.rownm { width: 100%; max-width: 1300px; min-width: 727px; margin: 0 auto; }
.rownm .rownm, .row .rownm, .rownm .row{ min-width: 0; }

.rownm .column, .rownm .columns { margin-left: 0%; float: left; min-height: 1px; position: relative; }
.rownm .column:first-child, .rownm .columns:first-child { margin-left: 0; }

.rownm .one{width:8.333333%;}
.rownm .two{width:16.666666%;}
.rownm .three{width:25.000000%;}
.rownm .four{width:33.333333%;}
.rownm .five{width:41.666666%;}
.rownm .six{width:50.000000%;}
.rownm .seven{width:58.333333%;}
.rownm .eight{width:66.666666%;}
.rownm .nine{width:75.000000%;}
.rownm .ten{width:83.333333%;}
.rownm .eleven{width:91.666666%;}
.rownm .twelve{width:100.000000%;}

.rownm .offset-by-one{margin-left:8.333333%;}
.rownm .offset-by-two{margin-left:16.666667%;}
.rownm .offset-by-three{margin-left:25.000000%;}
.rownm .offset-by-four{margin-left:33.333333%;}
.rownm .offset-by-five{margin-left:41.666666%;}
.rownm .offset-by-six{margin-left:50.000000%;}
.rownm .offset-by-seven{margin-left:58.333333%;}
.rownm .offset-by-eight{margin-left:66.666666%;}
.rownm .offset-by-nine{margin-left:75.000000%;}
.rownm .offset-by-ten{margin-left:83.333333%;}
.rownm .offset-by-eleven{margin-left:91.666666%;}

.rownm .offset-by-one:first-child{margin-left:8.333333%;}
.rownm .offset-by-two:first-child{margin-left:16.666667%;}
.rownm .offset-by-three:first-child{margin-left:25.000000%;}
.rownm .offset-by-four:first-child{margin-left:33.333333%;}
.rownm .offset-by-five:first-child{margin-left:41.666666%;}
.rownm .offset-by-six:first-child{margin-left:50.000000%;}
.rownm .offset-by-seven:first-child{margin-left:58.333333%;}
.rownm .offset-by-eight:first-child{margin-left:66.666666%;}
.rownm .offset-by-nine:first-child{margin-left:75.000000%;}
.rownm .offset-by-ten:first-child{margin-left:83.333333%;}
.rownm .offset-by-eleven:first-child{margin-left:91.666666%;}

.rownm .centered { float: none; margin: 0 auto; }

/* Nicolas Gallagher's micro clearfix */
.rownm:before, .rownm:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.rownm:after, .clearfix:after { clear: both; }
.rownm, .clearfix { zoom: 1; }



/* Source Ordering - only works with standard rows (not rownm)*/
.push-two 		{ left: 16.9%}
.push-three 	{ left: 25.4%; }
.push-four 		{ left: 33.9%; }
.push-five 		{ left: 42.5%; }
.push-six 		{ left: 51%; }
.push-seven 	{ left: 59.6%; }
.push-eight 	{ left: 68%; }
.push-nine 		{ left: 76.6%; }
.push-ten 		{ left: 85%; }

.pull-two 		{ right: 16.9% }
.pull-three 	{ right: 25.4%; }
.pull-four 		{ right: 33.9%; }
.pull-five 		{ right: 42.5%; }
.pull-six 		{ right: 51%; }
.pull-seven 	{ right: 59.6%; }
.pull-eight 	{ right: 68%; }
.pull-nine 		{ right: 76.6%; }
.pull-ten 		{ right: 85%; }


	/* --------------------------------------------------
		:: Break Points
	------------------------------------------------- */
		
		/* Up to 1024 */
		@media only screen and (max-width: 1024px) {		
		body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
		.container { min-width: 0;  }
		.container { padding: 0 5%; width: 90%; }
				.container.wide { padding: 0 0%; }
				.container.wide .row { width: 90%; }
		
			
	
		body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
	
		.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
		.row .row .column, .row .row .columns { padding: 0; }
		.column, .columns { width: auto !important; float: none; margin-left: 0!important; margin-right: 0; }
		.column:last-child, .columns:last-child { margin-right: 0; float: none; }
		[class*="column"] + [class*="column"]:last-child { float: none; }
		.column:before, .columns:before, .column:after, .columns:after { content:""; display:table; }
		.column:after, .columns:after { clear: both; }
		
		.offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten, .offset-by-eleven, .centered { margin-left: 0 !important; }
		
		.push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
		.pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
		
		}
			
			
			
		/* Up to 400px */
		@media only screen and (max-width: 400px) {		
			body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
			
			.container { min-width: 0;}
			.container { padding: 0 5%; }
			
		}
			
			
			
		/* tablet 4-column Grid */
		
		@media only screen and (max-width: 1024px) and (min-width: 401px) {		
		.row .tablet-one:last-child, .row .tablet-two:last-child, .row .tablet-three:last-child, .row .tablet-four:last-child { float: right;margin-right: 0;}
		
		.row .tablet-one, .row .tablet-two, .row .tablet-three, .row .tablet-four { margin-right: 4.4%; float: left !important; min-height: 1px; position: relative;}
		
		.row .tablet-one 	{ width: 21.68% !important; }
		.row .tablet-two 	{ width: 47.8% !important; }
		.row .tablet-three 	{ width: 73.9% !important; }
		.row .tablet-four 	{ width: 100% !important; }
		
		.row .push-one-tablet { left: 26.08%; }
		.row .push-two-tablet { left: 52.2% }
		.row .push-three-tablet { left: 78.3% }
		
		.row .pull-one-tablet { right: 26.08% }
		.row .pull-two-tablet { right: 52.2% }
		.row .pull-three-tablet { right: 78.3%; }

		.row .pad-right-tablet{padding-right:10%;max-width: 90%}
		.row .pad-left-tablet{padding-left:10%;max-width: 90%}
		.row .pad-right-tablet-s{padding-right:5%;max-width: 95%}
		.row .pad-left-tablet-s{padding-left:5%;max-width: 95%}


		}


		/* Mobile 4-column Grid */
		@media only screen and (max-width: 400px) {		
		.row .phone-one:last-child, .row .phone-two:last-child, .row .phone-three:last-child, .row .phone-four:last-child { float: right; margin-right: 0;
		}
		.row .phone-one, .row .phone-two, .row .phone-three, .row .phone-four { margin-right: 4.4%; float: left !important; min-height: 1px; position: relative;}
		
		.row .phone-one 	{ width: 21.68% !important; }
		.row .phone-two 	{ width: 47.8% !important; }
		.row .phone-three 	{ width: 73.9% !important; }
		.row .phone-four 	{ width: 100% !important; }
		
		.row .push-one-phone { left: 26.08%; }
		.row .push-two-phone { left: 52.2% }
		.row .push-three-phone { left: 78.3% }
		
		.row .pull-one-phone { right: 26.08% }
		.row .pull-two-phone { right: 52.2% }
		.row .pull-three-phone { right: 78.3%; }

		.row .pad-right-phone{padding-right:10%;max-width: 90%}
		.row .pad-left-phone{padding-left:10%;max-width: 90%}
		.row .pad-right-phone-s{padding-right:5%;max-width: 95%}
		.row .pad-left-phone-s{padding-left:5%;max-width: 95%}

		}


		
